function display(m)
%DISPLAY Display an object of class system
%    
%    DISPLAY(M) Display the object m of class system %
%    
%    See also: 
%    
%    

%MAN_PAGE_BEGIN
%
%   @purpose	Display an object of class system
%
%   @synopsis	display(m)
%   @description  Display the object m of class system
%%
%   @see 
%
%MAN_PAGE_END

error(checkargs({m},1,'system'));

disp(' ');
disp([inputname(1),' =']);
disp(' ');
disp('A system object with the following attributes');
disp(' ');
disp(struct(m));
disp(' ');
